[mythtv] [mythtv-commits] mythtv commit: r12743 by danielk

eric.bosch at comcast.net eric.bosch at comcast.net
Wed Feb 7 22:22:39 UTC 2007


In my case, I'm running Gentoo, which using the emerge command, it installs it from 
 7733466 Dec 21 10:44 /usr/portage/distfiles/NVIDIA-Linux-x86-1.0-9746-pkg0.run

I'll install using 
 14521900 Feb  7 16:13 NVIDIA-Linux-x86-1.0-9746-pkg1.run 

and see if that makes any difference.  Looks like Gentoo's version is significantly stripped down.
-------------- Original message -------------- 
From: Daniel Walton <dwalton at cisco.com> 

> 
> On Wed, 7 Feb 2007, Daniel Kristjansson wrote: 
> 
> > On Wed, 2007-02-07 at 16:36 -0500, Daniel Walton wrote: 
> > > On Wed, 7 Feb 2007, Daniel Kristjansson wrote: 
> > > > Which vendors OpenGL are you using? Which version? 
> > > 
> > > I have a nvidia FX5200. How do I tell which version of opengl? 
> > 
> > Look at: "/usr/include/GL/gl.h" and "/usr/include/GL/glx.h" 
> 
> sh-3.00$ grep -i version /usr/include/GL/glx.h /usr/include/GL/gl.h 
> /usr/include/GL/glx.h:** The contents of this file are subject to the GLX Public 
> License Version 1.0 
> /usr/include/GL/glx.h:** The Original Software is GLX version 1.2 source code, 
> released February, 
> /usr/include/GL/glx.h:#define GLX_VERSION 0x2 
> /usr/include/GL/glx.h:#ifndef GLX_VERSION_1_3 
> /usr/include/GL/glx.h:extern Bool glXQueryVersion(Display *dpy, int *major, int 
> *minor); 
> /usr/include/GL/glx.h:#ifndef GLX_VERSION_1_1 
> /usr/include/GL/glx.h:#define GLX_VERSION_1_1 1 
> /usr/include/GL/glx.h:#ifndef GLX_VERSION_1_2 
> /usr/include/GL/glx.h:#define GLX_VERSION_1_2 1 
> /usr/include/GL/glx.h:#ifndef GLX_VERSION_1_3 
> /usr/include/GL/glx.h:#define GLX_VERSION_1_3 1 
> /usr/include/GL/gl.h:/* Version */ 
> /usr/include/GL/gl.h:#define GL_VERSION_1_1 1 
> /usr/include/GL/gl.h:#define GL_VERSION 0x1F02 
> sh-3.00$ 
> 
> > But if you are using an nVidia card the problem is that we are picking up some 
> > generic OpenGL headers instead of the nVidia ones. Probably because the nvidia 
> > GLX wasn't properly installed by whatever packing manager you are using. 
> > 
> > So how did you install them and what distro are you using? 
> > 
> 
> It's a Knoppmyth install from last summer (don't recall what version of 
> knoppmyth exactly). I'm using nvidia driver version 1.0-9629 and I used a 
> script that comes with knoppmyth (/usr/local/bin/install-nvidia-debian.sh) to 
> install the drivers. 
> 
> Is there something else I was supposed to install? 
> 
> thx 
> Daniel 
> 
> 
> _______________________________________________ 
> mythtv-dev mailing list 
> mythtv-dev at mythtv.org 
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-dev 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-dev/attachments/20070207/8ba6977a/attachment.htm 


More information about the mythtv-dev mailing list